/* Class = "NSTextFieldCell"; title = "Security is automatic."; ObjectID = "1gb-ie-yWx"; */
"1gb-ie-yWx.title" = "Veiligheid is automatisch.";

/* Class = "NSTextFieldCell"; title = "Keep In Sync"; ObjectID = "67L-pW-cqn"; */
"67L-pW-cqn.title" = "Blijf synchroniseren";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "6aX-5N-Ltt"; */
"6aX-5N-Ltt.title" = "Volgende";

/* Class = "NSTextFieldCell"; title = "The fastest way to find your passwords."; ObjectID = "6ob-dl-TdK"; */
"6ob-dl-TdK.title" = "De snelste manier om uw wachtwoorden te vinden.";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "8fi-Xu-lhP"; */
"8fi-Xu-lhP.title" = "Volgende";

/* Class = "NSButtonCell"; title = "Start Using 1Password"; ObjectID = "GI9-ih-E5W"; */
"GI9-ih-E5W.title" = "Beginnen met 1Password";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "HHW-7z-8p6"; */
"HHW-7z-8p6.title" = "Vorige";

/* Class = "NSTextFieldCell"; title = "Automatically download website and app icons for items you add to 1Password. Website and app names will be sent to AgileBits. No personal information is collected by AgileBits."; ObjectID = "HSZ-Df-KQ6"; */
"HSZ-Df-KQ6.title" = "Download automatisch website en app pictogrammen voor items die u aan 1Password toevoegt. Website en app namen worden verstuurd naar AgileBits. Geen persoonlijke informatie wordt verzameld door AgileBits.";

/* Class = "NSButtonCell"; title = "Use rich icons"; ObjectID = "Ikg-Gc-cOZ"; */
"Ikg-Gc-cOZ.title" = "Toon mooie iconen";

/* Class = "NSTextFieldCell"; title = "Keep yourself in sync and get awesome tips and tricks in our newsletter."; ObjectID = "JrO-Zo-JWW"; */
"JrO-Zo-JWW.title" = "Blijf op de hoogte van de laatste nieuwtjes en ontvang tips en trucks in onze nieuwsbrief.";

/* Class = "NSButtonCell"; title = "Lock when computer is idle for 20 minutes"; ObjectID = "QCO-SX-UUz"; */
"QCO-SX-UUz.title" = "Lock when computer is idle for 20 minutes";

/* Class = "NSTextFieldCell"; title = "1Password mini"; ObjectID = "SWg-Xd-RGn"; */
"SWg-Xd-RGn.title" = "1Password mini";

/* Class = "NSButtonCell"; title = "Always keep 1Password mini running"; ObjectID = "Sci-4d-XM1"; */
"Sci-4d-XM1.title" = "Laat altijd 1Password mini geactiveerd";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "UxT-tl-4cg"; */
"UxT-tl-4cg.title" = "Terug";

/* Class = "NSTextFieldCell"; placeholderString = "wendy.appleseed@me.com"; ObjectID = "VbB-ud-aYk"; */
"VbB-ud-aYk.placeholderString" = "wendy.appleseed@me.com";

/* Class = "NSWindow"; title = "Window"; ObjectID = "XZa-Pe-8wD"; */
"XZa-Pe-8wD.title" = "Venster";

/* Class = "NSTextFieldCell"; title = "Enrich your experience."; ObjectID = "Z5q-g3-O67"; */
"Z5q-g3-O67.title" = "Verrijk uw ervaring.";

/* Class = "NSTextFieldCell"; title = "Email"; ObjectID = "bzu-cQ-FIG"; */
"bzu-cQ-FIG.title" = "E-mail";

/* Class = "NSTextFieldCell"; title = "1Password keeps your data securely locked behind your Master Password. No one can access your data when 1Password is locked. Choose the best settings to meet your needs."; ObjectID = "e29-df-ENL"; */
"e29-df-ENL.title" = "1Password houdt uw gegevens veilig achter uw hoofdwachtwoord vergrendeld. Niemand kan toegang krijgen tot uw gegevens wanneer 1Password is vergrendeld. Kies de beste instellingen die aan uw behoeften voldoen.";

/* Class = "NSTextFieldCell"; title = "More sync options are available in 1Password > Preferences."; ObjectID = "fcu-KA-bUq"; */
"fcu-KA-bUq.title" = "Meer synchronisatieopties zijn beschikbaar in 1Password > Voorkeuren.";

/* Class = "NSTextFieldCell"; title = "1Password can lock itself when it is closed. It will make it less convenient to use. In most cases it is better to adjust the idle lock timeout."; ObjectID = "ii6-ga-YY9"; */
"ii6-ga-YY9.title" = "1Password kan zichzelf vergrendelen wanneer het is gesloten. Het maakt het minder gemakkelijk te gebruiken. In de meeste gevallen is het beter om de time-out voor inactief gebruik aan te passen.";

/* Class = "NSTextFieldCell"; title = "1Password mini gives you quick and easy access from the menu bar. Copy to clipboard, generate strong passwords, open and sign into websites, and more."; ObjectID = "ndp-GH-L4A"; */
"ndp-GH-L4A.title" = "1Password mini geeft u snelle en gemakkelijke toegang van de menubalk. Kopiëren naar Klembord, Genereer sterke wachtwoorden, open en meld je aan bij websites, en meer.";

/* Class = "NSTextFieldCell"; title = "iCloud Syncing"; ObjectID = "olS-N5-xRP"; */
"olS-N5-xRP.title" = "iCloud synchronisatie";

/* Class = "NSButtonCell"; title = "Lock when 1Password window is closed"; ObjectID = "qkj-KL-T7r"; */
"qkj-KL-T7r.title" = "Vergrendelen wanneer het 1Password venster wordt gesloten";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "qzg-hB-XfP"; */
"qzg-hB-XfP.title" = "Terug";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "sQv-f0-8Xy"; */
"sQv-f0-8Xy.title" = "Volgende";

/* Class = "NSTextFieldCell"; title = "Keep your data in sync between all of your devices using iCloud."; ObjectID = "t4c-yy-2gA"; */
"t4c-yy-2gA.title" = "Houd uw gegevens gesynchroniseerd tussen al uw apparaten met behulp van iCloud.";

/* Class = "NSTextFieldCell"; title = "Rich Icons"; ObjectID = "ttD-S2-f34"; */
"ttD-S2-f34.title" = "Rijke Pictogrammen";

/* Class = "NSButtonCell"; title = "Quit 1Password"; ObjectID = "vnM-xH-g6Q"; */
"vnM-xH-g6Q.title" = "Stoppen met 1Password";

/* Class = "NSTextFieldCell"; title = "Security"; ObjectID = "wDu-Tf-tgJ"; */
"wDu-Tf-tgJ.title" = "Beveiliging";

